﻿@charset "UTF-8";

body {
  color: #000;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
}

/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, figure, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

li {list-style: none;}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

/* common */
a {
  text-decoration: none;
  color: #444;
}

a:hover,
a:focus {text-decoration: underline;}
#header img {max-width: 100%;}

#header-base, #footer-base {
  text-align: inherit;
}
#header-base {
  height: 92px;
}


/* header */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1420px;
  border-bottom: 1px solid #095540;
  background: #FFF;
  z-index: 8999;
}

#header .container {
  display: flex;
  align-items: center;
  width: 100%;
  min-width: 1420px;
  max-width: 1680px;
  height: auto;
  margin: 0 auto;
}

#header .block-header-logo {
  margin: 0;
  padding: 23px 20px 17px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1.318;
  color: #095540;
}

#header .block-header-logo img {vertical-align: top;}
#header .block-header-navi {margin-right: auto;}
#header .block-header-navi ul.block-header-navi--item-list {
  display: flex;
  align-items: center;
  margin: 0 auto 0 10px;
}

#header .block-header-navi ul.block-header-navi--item-list > li {position: relative;}
#header .block-header-navi ul.block-header-navi--item-list > li .block-header-navi--item-link,
#header .block-header-navi ul.block-header-navi--item-list > li .block-header-navi--item-text {
    display: block;
    padding: 16px 25px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}

#header .block-header-navi ul.block-header-navi--item-list > li .block-header-navi--item-link > span,
#header .block-header-navi ul.block-header-navi--item-list > li .block-header-navi--item-text > span {
  display: inline-block;
  padding: 4px 0;
  font-size: 14px;
  line-height: 20px;
}

#header .block-header-icon-navi ul.block-header-icon-navi-list {
  display: flex;
  align-items: center;
}

#header .block-header-icon-navi ul.block-header-icon-navi-list > li a {
  position: relative;
  padding: 45px 0 0;
  display: block;
  width: 60px;
}

#header .block-header-icon-navi ul.block-header-icon-navi-list > li.search a {background: url(https://www.meganeichiba.jp/img/usr/common/ico_header_search.png) top 15px center no-repeat;}
#header .block-header-icon-navi ul.block-header-icon-navi-list > li.mypage a {background: url(https://www.meganeichiba.jp/img/usr/common/ico_header_mypage.png) top 12px center no-repeat;}
#header .block-header-icon-navi ul.block-header-icon-navi-list > li.cart a {background: url(https://www.meganeichiba.jp/img/usr/common/ico_header_cart.png) top 12px center no-repeat;}

#header .block-header-icon-navi ul.block-header-icon-navi-list > li a .block-header-icon-navi-text {
  font-size: 10px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-link > span,
#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-text > span {
  padding: 4px 0 2px;
  border-bottom: 2px solid #095540;
}

#header .block-header-navi ul.block-header-navi--item-list > li .block-header-navi--item-popup{
  position: absolute;
  top: 100%;
  left: calc(50% - 150px);
  display: none;
  width: 300px;
  padding: 40px 35px;
  border: 1px solid #FFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.35);
  background: #F7F7F7;
  z-index: 1;
  box-sizing: border-box;
}

#header .block-header-navi ul.block-header-navi--item-list > li .block-header-navi--item-popup::before {
  position: absolute;
  top: -12px;
  left: calc(50% - 8px);
  width: 16px;
  height: 16px;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  border-radius: 1px;
  transform: rotate(52.5deg) skew(15deg);
  background: #F7F7F7;
  z-index: 1;
  content: "";
}

#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-popup {display: block;}
#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-popup .block-header-navi--item-popup-link {
  display: block;
  width: 100%;
  margin: 0 0 15px;
  padding: 11px 21px;
  border: 1px solid #000;
  border-radius: 23px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #000;
  background: #FFF url(https://www.meganeichiba.jp/img/usr/common/ico_arrow_more.png) center right 15px / 6px auto no-repeat;
  box-sizing: border-box;
}

#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-popup .block-header-navi--item-popup-link:last-of-type {margin-bottom: 0;}
#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-popup .block-header-navi--item-popup-banner img {
  width: 100%;
  vertical-align: top;
}
#header .block-header-navi ul.block-header-navi--item-list > li:hover .block-header-navi--item-popup.store .block-header-navi--item-popup-link {
  padding: 9px 21px;
  letter-spacing: 0.1em;
  line-height: 20px;
}

#header a:hover {
  color: #444;
}


/* footer */
.pane-footer {
  padding: 64px 0;
  color: #FFF;
  background: #095540;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.block-page-top {
  position: fixed;
  top: auto;
  bottom: 10px;
  right: 26px;
  display: none;
  z-index: 5;
}

.block-page-top a {
  position: relative;
  display: block;
  width: 54px;
  height: 54px;
  background-color: #444;
}

.pane-footer .block-footer-logo {
  margin: 0 0 48px;
  text-align: center;
}

.pane-footer .block-footer-logo img {vertical-align: top;}
.pane-footer .block-footernav {
  display: flex;
  width: 1200px;
  margin: 0 auto 40px;
}

.pane-footer .block-footernav .block-footernav-item {
  width: 180px;
  margin-right: 40px;
}

.pane-footer .block-footernav .block-footernav-item:last-of-type {margin-right: 0;}
.pane-footer .block-footernav .block-footernav-item .block-footernav-item--title {
  padding: 0 0 7px;
  margin: 0 0 7px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3334;
  letter-spacing: 0.03em;
  color: #FFF;
}

.pane-footer .block-footernav .block-footernav-item ul.block-footernav-item--link-list > li {
  padding: 5px 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  color: #FFF;
}

.pane-footer .block-footernav .block-footernav-item ul.block-footernav-item--link-list > li a {color: #FFF;}
.pane-footer .block-footernav .block-footernav-item ul.block-footernav-item--link-list > li a::before {content: "- ";}

.pane-footer .block-footer-sns {margin: 0 0 13px;}
.pane-footer .block-footer-sns ul.block-footer-sns--list {
  display: flex;
  justify-content: center;
  gap: 5px;
}

.pane-footer .block-footer-sns ul.block-footer-sns--list a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.block-copyright {
  font-size: 11px;
  font-weight: 500;
  text-align: center;
  line-height: 15px;
  color: #FFF;
}
